Skip to Content
0

Upgrade EHP7 on SQL Server

Oct 16, 2017 at 05:19 PM

75

avatar image
Former Member

Hi Experts!

Is EHP7 really supported on MSSQL 2008 and Windows 2008??

I'm trying to upgrade but SUM 1.0 SP21 is getting the error below:

----------------------

Operating System and Database Version Check

SUM-Phase: PREP_INPUT/CONFCHK_IMP

ERROR: DB version 10.50.1702.00 out of range (too low) Upgrade the database system at least to version 11.00.2100

INFO: Please note that this check may be preliminary since the tool has not yet collected enough information about the target. So the requested version might eventually be higher.

Determined system information:

Type of operating system: Windows NT X86_64

Version of operating system: 6.1

Type of database: MSSQL

Version of database: 10.50.1702.00"

-------------------

Any ideas?

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Best Answer
avatar image
Former Member Oct 17, 2017 at 11:59 AM
1

Hi

1. As per the SAP PAM windows 2008 R2 & Ms sql 2008 R2 supported. Refer the SAP link (required SAP S-user id)

https://apps.support.sap.com/sap/support/pam?hash=s%3DEHP7%2520FOR%2520SAP%2520ERP%25206%26o%3Dmost_viewed%257Cdesc%26st%3Dl%26rpp%3D20%26page%3D1%26pvnr%3D01200314690900005013%26pt%3Dt%257CPLTFRM%26ainstnr%3D01200314694900015086%26fclfilter%3DG2%257CWINDOWS%2520FOR%2520X86_64%253BG1%257CMS%2520SQL%2520SERVER%2520X86_64

2. What is the Service pack level in MS Sql 2008 R2 ? I think you may require to upgrade the MS Sql service pack , select the NW 7.4 SP stack less than 7,and above 8 is require MS Sql 2012 minimum.

3. Refer the SAP note 2304548

Regards

Show 1 Share
10 |10000 characters needed characters left characters exceeded
Former Member

Hi Sriram!

Thanks!!

0